Re: [Forum] openoffice1.1 fejl i gentoo

From: gunner carstens <g.c@mail1.stofanet.dk>
Date: Tue Nov 25 2003 - 22:10:03 CET

gunner carstens skrev:

>
>>> ok, fik ellers indtryk af, at 'emerge openoffice-bin' selv ville
>>> afinstallere den gamle, gennem et tidligere indlæg i denne gruppe ?
>>>
>>
>>
>> Vil den også, men kun hvis installationen af den nye er gået godt. Og i
>> dette tilfælde går det jo skidt. Det er årsagen til at den først prøver
>> installationen af i sin "sandkasse"
>>
>>
> Det stod i en meddelelse på bug.gentoo.com hvad man skulle gøre. Jeg
> har forsøgt at fortælle det
> nogle gange men jeg får modtagelse nægtet pga spam fra mailserveren.
> Ikke så fedt ikke at kunne kommunikere tilbage...
> Men det er der vel ikke noget at gøre ved.
>
Nå nu er der åbnet igen :-) Dejligt.
Jeg ville bare lige sige tak for svarene. Jeg fandt ud af at en anden
havde rapporteret fejlen på bug.gentoo.com og at der stod en
remedy der kunne bruges:

The openoffice setup program wants to upgrade. We don't want that as it
violates
the sandbox. I'll try to look into preventing it to doing this. What should
also work is either using FEATURES="userpriv" or removing /root/.sversionrc

Så jeg satte FEATURES= userpriv og det kørte på skinner :-)
Den ser faktisk fed ud og dejligt at man nu med et tryk på en knap kan
lave pdf filer.

mvh Gunner
Received on Tue Nov 25 22:11:30 2003

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:05:00 CEST